<?xml version="1.0" encoding="UTF-8"?>
<application>

	<!-- Параметры подключения к БД -->
	<param name="db.driver" value="com.mysql.cj.jdbc.Driver"/>
	<param name="db.url" value="jdbc:mysql://127.0.0.1/bgbilling?useUnicode=true&amp;characterEncoding=UTF-8&amp;connectionCollation=utf8mb4_unicode_ci&amp;allowUrlInLocalInfile=true&amp;zeroDateTimeBehavior=convertToNull&amp;jdbcCompliantTruncation=false&amp;elideSetAutoCommits=true&amp;cachePrepStmts=true&amp;useCursorFetch=true&amp;queryTimeoutKillsConnection=true&amp;useSSL=false&amp;connectTimeout=1000"/>
	<param name="db.user" value="bill"/>
	<param name="db.pswd" value="bgbilling"/>
	<param name="db.maxIdle" value="20"/>
	<param name="db.maxActive" value="300"/>
	<param name="db.validationTimeout" value="10"/>

</application>